/*---------------------------------------
BOOTSTRAP
---------------------------------------*/
.text-justify {
  text-align: justify; }

a {
  cursor: pointer;
  transition: var(--transition); }
  a img, a:before, a:after {
    transition: var(--transition); }

hr,
.wp-block-separator {
  background-color: var(--bs-gray);
  opacity: 1;
  margin: calc( var(--respiro-theme-padding) / 2 ) 0;
  height: 1px;
  border: none !important; }

.img-full {
  width: 100%;
  height: auto; }

.bg-cover {
  background-position: center center;
  background-size: cover; }

.z-1 {
  z-index: 3; }

.z-2 {
  z-index: 3; }

.z-3 {
  z-index: 3; }

.box-shadow {
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.5); }

.text-balance {
  text-wrap: balance; }

@media (max-width: 991px) {
  .noBr-mob br {
    display: none; } }
/*---------------------------------------
GUTEMBERG
---------------------------------------*/
figure {
  overflow: hidden; }
  figure img {
    max-width: 100%;
    border-radius: 0;
    border-radius: var(--radius-short);
    overflow: hidden;
    height: auto; }
  figure figcaption {
    color: var(--bs-gray);
    font-style: italic;
    font-size: 0.75em;
    text-align: center;
    line-height: 1.5em; }

.border-rdius-0,
.border-rdius-0 img {
  border-radius: 0; }

.border-radius {
  border-radius: var(--radius);
  overflow: hidden; }

.border-radius-ab {
  border-radius: var(--radius) var(--radius) 0 0;
  overflow: hidden; }

.border-radius-cd {
  border-radius: 0 0 var(--radius) var(--radius);
  overflow: hidden; }

.border-radius-short {
  border-radius: var(--radius-short);
  overflow: hidden; }

.border-radius-short2 {
  border-radius: calc( var(--radius-short) * 2);
  overflow: hidden; }

.has-text-align-left {
  text-align: left; }

.has-text-align-center {
  text-align: center; }

.has-text-align-right {
  text-align: right; }

.has-text-align-center {
  text-align: center; }

.has-text-align-right {
  text-align: right; }

.has-text-align-center {
  text-align: center;
  display: block; }

.wp-block-gallery {
  break-inside: avoid;
  padding: 6px;
  column-count: 2;
  margin: 1em 0; }
  .wp-block-gallery figure {
    margin-bottom: 12px; }
    .wp-block-gallery figure img {
      width: 100%;
      height: auto;
      margin: 0;
      box-sizing: border-box;
      vertical-align: middle;
      border-radius: var(--radius); }

.wp-block-image {
  width: 100%; }

.wp-block-embed {
  border-radius: var(--radius);
  overflow: hidden; }
  .wp-block-embed .wp-block-embed__wrapper {
    height: 100%;
    background-color: var(--bs-green-light); }
  .wp-block-embed.wp-embed-aspect-16-9 {
    aspect-ratio: 16/9; }
  .wp-block-embed iframe {
    width: 100%;
    height: 100%; }

blockquote {
  border-radius: var(--radius-short);
  background-color: var(--bs-light-light);
  padding: 2em;
  width: calc(100% + 4em);
  margin: 2em -2em; }
  blockquote p {
    font-weight: normal;
    font-size: 1.2em;
    line-height: 1.6em;
    font-style: italic;
    margin: 0; }
  blockquote cite {
    font-size: 1.5em; }
    blockquote cite:before {
      content: '- '; }

@media (max-width: 991px) {
  .border-radius-0-mob {
    border-radius: 0; } }
@media (min-width: 992px) {
  .wp-block-gallery.columns-3 {
    column-count: 3; }
  .wp-block-gallery.columns-4 {
    column-count: 4; }
  .wp-block-gallery.columns-5 {
    column-count: 5; }
  .wp-block-gallery.columns-6 {
    column-count: 6; } }
/*---------------------------------------
AEROI PLUGIN
---------------------------------------*/
.bg-fixed .areoi-background .areoi-background__image {
  background-attachment: fixed; }

.bg-right-end .areoi-background .areoi-background__image {
  background-size: contain;
  background-position: bottom right;
  background-repeat: no-repeat; }

.bg-center-start .areoi-background .areoi-background__image {
  background-size: contain;
  background-position: center left;
  background-repeat: no-repeat; }

.bg-center-end .areoi-background .areoi-background__image {
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat; }

.bg-top-center .areoi-background .areoi-background__image {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat; }

.bg-auto-size .areoi-background .areoi-background__image {
  background-size: auto;
  background-repeat: no-repeat; }

@media (max-width: 991px) {
  .no-background-mob {
    background-color: transparent; }
    .no-background-mob > .areoi-background {
      display: none; } }
@media (min-width: 992px) {
  .no-background-lg > .areoi-background {
    display: none; } }
/*---------------------------------------
SWIPER
---------------------------------------*/
.swiper {
  /* swiper scrollbar */
  /* pagination */
  /* arrow */ }
  .swiper.swiper-visible {
    overflow: visible; }
  .swiper .swiper-scrollbar {
    height: 2px; }
    .swiper .swiper-scrollbar .swiper-scrollbar-drag {
      background-color: var(--bs-yellow);
      height: 4px;
      top: -1px; }
  .swiper .swiper-pagination.swiper-pagination-fraction {
    font-family: "poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: white; }
  .swiper .swiper-pagination.swiper-relative {
    position: relative; }
  .swiper .swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 8px;
    transition: var(--transition);
    background-color: var(--bs-gray); }
    .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
      width: 20px;
      background-color: var(--bs-acqua);
      opacity: 1; }
  .swiper .swiper-pagination.swiper-pagination-center {
    margin: 0 auto; }
  .swiper .swiper-button-prev,
  .swiper .swiper-button-next {
    background-image: url("../images/swiper-next.svg?v=1");
    background-position: center center;
    background-repeat: no-repeat;
    transition: var(--transition);
    border-radius: var(--radius-short);
    height: 50px;
    width: 50px;
    right: 10px;
    background-color: white; }
    .swiper .swiper-button-prev .swiper-navigation-icon, .swiper .swiper-button-prev:after,
    .swiper .swiper-button-next .swiper-navigation-icon,
    .swiper .swiper-button-next:after {
      display: none; }
    .swiper .swiper-button-prev.swiper-button-disabled,
    .swiper .swiper-button-next.swiper-button-disabled {
      opacity: 0.5;
      filter: grayscale(0.5);
      display: block; }
    .swiper .swiper-button-prev:hover,
    .swiper .swiper-button-next:hover {
      background-color: var(--bs-dark); }
  .swiper .swiper-button-prev {
    transform: scale(-1, -1);
    left: 10px;
    right: auto; }
  .swiper .banner-progress {
    margin: 5px;
    width: calc(100% - 200px);
    height: 1px;
    background: rgba(255, 255, 255, 0.4);
    overflow: hidden; }
  .swiper .banner-progress-fill {
    display: block;
    width: 50%;
    height: 100%;
    background: #fff;
    transform-origin: left center; }
  .swiper .swiper-button-relative {
    line-height: 1em;
    display: flex;
    z-index: 1;
    justify-content: space-between;
    align-items: center; }
    .swiper .swiper-button-relative .swiper-pagination {
      position: relative;
      width: auto; }
      .swiper .swiper-button-relative .swiper-pagination.swiper-pagination-fraction {
        padding-top: 20px; }
    .swiper .swiper-button-relative .swiper-button-prev,
    .swiper .swiper-button-relative .swiper-button-next {
      position: relative;
      display: inline-block;
      left: auto;
      right: auto;
      top: auto;
      margin: 0; }
    .swiper .swiper-button-relative .swiper-button-next {
      margin-left: 10px; }
    .swiper .swiper-button-relative .swiper-slide {
      height: auto; }
